Name:		iftop
Summary:	Command line tool that displays bandwidth usage on an interface
Version:	1.0
Release:	%mkrel -c pre2 3
Source:		http://www.ex-parrot.com/~pdw/%{name}/download/%{name}-%{version}pre2.tar.gz
URL:		http://www.ex-parrot.com/~pdw/%{name}
Group:		Monitoring 
License:	GPLv2+
BuildRequires:	libpcap-devel
BuildRequires:	libncurses-devel
BuildRequires:	texinfo

%description
iftop does for network usage what top(1) does for CPU usage. It listens to
network traffic on a named interface and displays a table of current bandwidth
usage by pairs of hosts. Handy for answering the question "why is our ADSL link
so slow?".

%prep
%setup -q -n %{name}-%{version}pre2

%build
export LDFLAGS=-ltinfo
%configure
%make

%install
%make DESTDIR=%{buildroot} INSTALL='install -p' install
#mkdir -p %{buildroot}%{_sbindir} %{buildroot}%{_mandir}/man8
#install -m755 %{name} %{buildroot}%{_sbindir}
#install -m 644 %{name}.8 %{buildroot}%{_mandir}/man8

%files
%defattr(-,root,root,0755)
%{_sbindir}/%{name}
%doc README COPYING TODO ChangeLog
%{_mandir}/man8/%{name}.*


%changelog
* Mon Oct 21 2013 umeabot <umeabot> 1.0-0.pre2.3.mga4
+ Revision: 539488
- Mageia 4 Mass Rebuild

* Sun Oct 06 2013 dlucio <dlucio> 1.0-0.pre2.2.mga4
+ Revision: 492281
- dirty workarround because of ncurses/tinfo split

* Sat Jan 12 2013 umeabot <umeabot> 1.0-0.pre2.2.mga3
+ Revision: 354273
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Wed Nov 28 2012 dams <dams> 1.0-0.pre2.1.mga3
+ Revision: 322567
- update old stable release (2006) to last pre2 (2011)

* Tue Sep 25 2012 blino <blino> 0.17-9.mga3
+ Revision: 297720
- rebuild for new ncurses ABI (broken by #7235)

* Thu Mar 03 2011 tmb <tmb> 0.17-8.mga1
+ Revision: 62778
- imported package iftop


* Sun Dec 05 2010 Oden Eriksson <oeriksson@mandriva.com> 0.17-8mdv2011.0
+ Revision: 611174
- rebuild

* Mon Oct 05 2009 Oden Eriksson <oeriksson@mandriva.com> 0.17-7mdv2010.1
+ Revision: 453953
- fix build
- rebuild

  + Thierry Vignaud <tv@mandriva.org>
    - rebuild

* Wed Oct 29 2008 Oden Eriksson <oeriksson@mandriva.com> 0.17-5mdv2009.1
+ Revision: 298258
- rebuilt against libpcap-1.0.0

* Thu Jul 24 2008 Thierry Vignaud <tv@mandriva.org> 0.17-4mdv2009.0
+ Revision: 247210
- rebuild

* Wed Jan 02 2008 Olivier Blin <oblin@mandriva.com> 0.17-2mdv2008.1
+ Revision: 140756
- restore BuildRoot

  + Thierry Vignaud <tv@mandriva.org>
    - kill re-definition of %%buildroot on Pixel's request


* Mon Nov 13 2006 Thomas Backlund <tmb@mandriva.org> 0.17-2mdv2007.0
+ Revision: 83870
- rebuild because of breakage due to ncurses rollback
- Import iftop

* Wed Apr 05 2006 Erwan Velu <erwan@seanodes.com> 0.17-1mdk
- 0.17

* Thu Jul 14 2005 Oden Eriksson <oeriksson@mandriva.com> 0.16-2mdk
- rebuilt against new libpcap-0.9.1 (aka. a "play safe" rebuild)

* Tue Dec 07 2004 Lenny Cartier <lenny@mandrakesoft.com> 0.16-1mdk
- 0.16

